prefix=/usr
includedir=${prefix}/include

apiversion=2.0
dbus_interface=/usr/share/dbus-1/interfaces/org.freedesktop.GeoClue2.xml
agent_dbus_interface=/usr/share/dbus-1/interfaces/org.freedesktop.GeoClue2.Agent.xml

Name: Geoclue
Description: The Geoinformation Service
Version: 2.8.1
Cflags: -I${includedir}
